Quantcast

How to compile TightVNC2.7.7 under Windows7?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

How to compile TightVNC2.7.7 under Windows7?

浏忙绪绪
 I want to compile TightVNC2.7.7 under Windows7, but there are some Windows8 SDK related errors.

So, is it possible to compile and develop TightVNC2.7.7 under Windows7? Is it necessary that I must develop it on a Windows 8 machine?

If I can't develop TightVNC2.7.7 under Windows7, where can I get the older release edition of TightVNC ( for example 2.5.2 )?

Thanks



------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: How to compile TightVNC2.7.7 under Windows7?

Akimov Konstantin-2
Hello,
You can download Windows 8 SDK and install it under Windows 7.
http://msdn.microsoft.com/en-us/library/windows/desktop/hh852363.aspx



2013/7/2 浏忙绪绪 <[hidden email]>
 I want to compile TightVNC2.7.7 under Windows7, but there are some Windows8 SDK related errors.

So, is it possible to compile and develop TightVNC2.7.7 under Windows7? Is it necessary that I must develop it on a Windows 8 machine?

If I can't develop TightVNC2.7.7 under Windows7, where can I get the older release edition of TightVNC ( for example 2.5.2 )?

Thanks



------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel



------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re:Re: How to compile TightVNC2.7.7 under Windows7?

浏忙绪绪
Yes, it works. Thanks

At 2013-07-02 13:34:50,"Akimov Konstantin" <[hidden email]> wrote:
Hello,
You can download Windows 8 SDK and install it under Windows 7.
http://msdn.microsoft.com/en-us/library/windows/desktop/hh852363.aspx



2013/7/2 浏忙绪绪 <[hidden email]>
 I want to compile TightVNC2.7.7 under Windows7, but there are some Windows8 SDK related errors.

So, is it possible to compile and develop TightVNC2.7.7 under Windows7? Is it necessary that I must develop it on a Windows 8 machine?

If I can't develop TightVNC2.7.7 under Windows7, where can I get the older release edition of TightVNC ( for example 2.5.2 )?

Thanks



------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel





------------------------------------------------------------------------------
This SF.net email is sponsored by Windows:

Build for Windows Store.

http://p.sf.net/sfu/windows-dev2dev
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel
Loading...